---
layout: handbook-page-toc
title: "Product"
description: "Legal Product team page"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Marketing
* Visit the [Marketing Guide: Collaborating with GitLab Legal](https://about.gitlab.com/handbook/legal/marketing-collaboration/), which covers amongst other things [Promotional Games](https://about.gitlab.com/handbook/legal/marketing-collaboration/#promotional-games) and [Media Consent and Model Release Requests](https://about.gitlab.com/handbook/legal/marketing-collaboration/#media-consent-and-model-release). 
* If the request is not addressed in the Marketing Guide, open a new [General Legal Issue](https://gitlab.com/gitlab-com/legal-and-compliance/-/issues/new?issuable_template=general-legal-template).

## Patent Program
[GitLab Patent Program](https://about.gitlab.com/handbook/legal/patent-program/)

## Trademark
* Visit [Brand Resources](https://about.gitlab.com/handbook/marketing/corporate-marketing/brand-activation/brand-standards/#trademark) for information about the usage of GitLab's trademark.
* [Use of Third-party Trademarks in GitLab](https://about.gitlab.com/handbook/legal/policies/product-third-party-trademarks-guidelines/)
* [Trademarks Training Materials](https://about.gitlab.com/handbook/legal/trademarks-training-materials/)

## Acceptable Licenses
* [GitLab Licensing and Compatibility](https://gitlab.com/gitlab-org/gitlab-foss/blob/master/doc/development/licensing.md) contains a list of acceptable licenses covering third-party components used in development.
* For Engineering requests related to use of third-party software or questions related to acceptable use of open source licenses, open a [Legal Issue](https://gitlab.com/gitlab-com/legal-and-compliance/-/issues) and include applicable information related to the request.
* Visit [Open Source at GitLab](https://about.gitlab.com/handbook/engineering/open-source/#using-open-source-libraries) for helpful information including [Acceptable Licenses](https://about.gitlab.com/handbook/engineering/open-source/#acceptable-licenses).
